# Uses of Interface
org.w3c.dom.stylesheets.StyleSheetList

Packages that use StyleSheetList
Package
Description
org.w3c.dom.stylesheets
Provides interfaces for DOM Level 2 Style Specification.

## Uses of StyleSheetList in org.w3c.dom.stylesheets

Methods in org.w3c.dom.stylesheets that return StyleSheetList
Modifier and Type
Method
Description
`StyleSheetList`
DocumentStyle.`getStyleSheets()`
A list containing all the style sheets explicitly linked into or embedded in a document.